#u533
{
	background: -webkit-gradient(linear, center top, center bottom, from(#FFFFFF),color-stop(100%, rgba(255,255,255,0)));
	background: -webkit-linear-gradient(top,#FFFFFF ,rgba(255,255,255,0) 100%);
	background: linear-gradient(to bottom,#FFFFFF ,rgba(255,255,255,0) 100%);
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#FFFFFFFF, endColorstr=#00FFFFFF, GradientType=0);
	-ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr='#FFFFFFFF', endColorstr='#00FFFFFF', GradientType=0)";
}

#u558
{
	background-color: #D2B4D8;
	background-color: rgba(129,41,144,0.35);
	-pie-background: rgba(129,41,144,0.35);
}

#u1137-10
{
	background-color: transparent;
	color: #812990;
	font-family: Palatino, Palatino Linotype, Georgia, Times, Times New Roman, serif;
	font-weight: bold;
	position: relative;
}

#u1137-4
{
	font-size: 30px;
	font-style: italic;
	line-height: 0px;/* 0 for mixed font sized paras; applied on spans instead */
}

#u1137
{
	font-size: 24px;
	line-height: 29px;
}

#u1137-2
{
	font-size: 16px;
	line-height: 19px;
}

#u1137-3
{
	font-size: 16px;
	color: #25408F;
	line-height: 19px;
}

#u1137-6
{
	font-size: 16px;
	line-height: 19px;
	font-style: italic;
}

#u1137-8
{
	font-size: 12px;
	line-height: 14px;
	padding-top: 3px;
}

#menuu562
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
}

#u556,#u598,#u599
{
	background-color: transparent;
	position: relative;
}

#u601-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u599:hover #u601-4 p
{
	color: #25408F;
	visibility: inherit;
}

#u605,#u608
{
	background-color: transparent;
	position: relative;
}

#u611-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u608:hover #u611-4 p
{
	color: #25408F;
	visibility: inherit;
}

#u577,#u580
{
	background-color: transparent;
	position: relative;
}

#u581-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u580:hover #u581-4 p
{
	color: #25408F;
	visibility: inherit;
}

#u570,#u573
{
	background-color: transparent;
	position: relative;
}

#u576-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u573:hover #u576-4 p
{
	color: #25408F;
	visibility: inherit;
}

#u563,#u566
{
	background-color: transparent;
	position: relative;
}

#u568-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u566:hover #u568-4 p
{
	color: #25408F;
	visibility: inherit;
}

#u612,#u615
{
	background-color: transparent;
	position: relative;
}

#u617-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u615:hover #u617-4 p
{
	color: #25408F;
	visibility: inherit;
}

#u591,#u592
{
	background-color: transparent;
	position: relative;
}

#u594-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u592:hover #u594-4 p
{
	color: #25408F;
	visibility: inherit;
}

#u584,#u585
{
	background-color: transparent;
	position: relative;
}

#u586-4
{
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #FFFFFF;
	line-height: 19px;
	font-size: 16px;
	text-align: center;
	font-family: dosis, sans-serif;
	font-weight: 400;
	position: relative;
}

#u585:hover #u586-4 p
{
	color: #25408F;
	visibility: inherit;
}

#u599.MuseMenuActive #u601-4 p,#u608.MuseMenuActive #u611-4 p,#u580.MuseMenuActive #u581-4 p,#u573.MuseMenuActive #u576-4 p,#u566.MuseMenuActive #u568-4 p,#u615.MuseMenuActive #u617-4 p,#u592.MuseMenuActive #u594-4 p,#u585.MuseMenuActive #u586-4 p
{
	color: #812990;
	visibility: inherit;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u892
{
	background-color: #812990;
}

#u892_align_to_page
{
	position: relative;
}

#u893-7
{
	background-color: transparent;
	color: #FFFFFF;
	line-height: 14px;
	font-size: 12px;
	position: relative;
}

